.justifier{
	text-align:justify;
}

img.bouton{
	width:88px;
	height:31px;
	border:0px;
}
.sansBordure{
	border:0px;
}

hr.separation{
	
}

h1.titre{
	text-align:center;
	margin:0px;
}
span.titre{
	font-size:large;
	font-weight:bolder;
}
span.titreAvecLien{
	color:#00FF33;
	font-size:large;
	font-weight:bolder;
	text-decoration:underline;
}
h2.sousTitre{
	text-align:center;
	margin:5px;
}
span.sousTitre{
	font-size:large;
	font-weight:bold;
	text-decoration:underline;
}
h3.sousSousTitre{
	padding-left:25px;
}
span.sousSousTitre{
	font-size:large;
	font-weight:bold;	
	text-decoration:underline;
}

.copyright {
	 font-size: 10px;		
	 font-family: Verdana, Arial, Helvetica, sans-serif;		
	 color: #333399; 		
	 font-weight: bold;
}

h2.titreDossier{
	margin:0px;
	padding-left:40px;
}
span.titreDossier{
	font-size:large;
	font-weight:bolder;
	color: #00FF33;
	text-decoration:underline;
}
p.descriptionDossier{
	line-height:normal;
	font-size:small;
}
span.signatureDossier{
	font-weight:bold;
}
span.dateDossier{
	font-style:italic;
}

/* ################################################ Accueil ######################################################## */
td.imageDossierJeu{
	/*vertical-align:bottom;*/
}
td.imageDossierJeuNes{
	text-align:center;
	/*vertical-align:bottom;*/
}


td.texteDossierJeu{
	line-height:normal;
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	
}

h2.titreDossierJeu{
	margin:0px;
}
span.titreDossierJeu{
	font-size:large;
	font-weight:bolder;
	color: #00FF33;
	text-decoration:underline;
}
p.descriptionDossierJeu{
	line-height:normal;
	font-size:small;
}
p.signatureDossierJeu{
	text-align:right;
	font-size:small;
}
span.signatureDossierJeu{
	font-weight:bold;
}
span.dateDossierJeu{
	font-style:italic;
}
td.titreDossierJeuNes{
	text-align:justify;
}
p.signatureNews{
	text-align:right;
	font-size:small;
}
span.signatureNews{
	font-weight:bold;
}

/* ################################################ Retour ######################################################## */
table.tableRetour{
	border:4px;
	border-style:ridge;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
td.caseRetour{
	text-align:center;
}
span.styleRetour{
	font-size:large;
	font-weight:bold;
	color: #00FF33;
}

/* ####################################################################################################################### */
/* ################################################ Body et cadre ######################################################## */
/* ####################################################################################################################### */
body {
	color: #FFFFFF;
	background-image:  url("Graphique/Fond.gif");
	background-repeat:repeat;
	margin-top:10px;
	margin-left:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 		
	font-size: 11px; 
	font-weight: normal; 										
	color: #ffffff;
}

img{
	border:0px;	
}
p{/*
	font-family: Verdana, Arial, Helvetica, sans-serif; 		
	font-size: 11px; 
	font-weight: normal; 										
	color: #ffffff;*/
}


div#cadre {
	border:1px;
	border-style:solid;
	border-color:#000000;
	width:797px;
	height:auto;
	margin-left: auto;
  margin-right: auto;
	padding:0px;
}
/* ####################################################################################################################### */
/* #################################################### Header ########################################################### */
/* ####################################################################################################################### */
div#header {
    height: 101px;
    margin: 0px;
    width : 795px;
}

table.headerCadre{
	width:795px;
	height:101px;
	border:0px;
	margin:0px;
}

td.headerCadre{
	height:101px;
	padding:0px;
	margin:0px;
	border:0px;
}

table.header{
	width:795px;
	height:101px;
	border:0px;
	margin:0px;
}

td.sansPadding{
	padding:0px;
	border:0px;
	margin:0px;
}

/* ################################################################################ */
/* ###################################### Milieu ################################## */
/* ################################################################################ */
div#milieu {
    width: 795px;
		padding-right:15px;
		padding-left:10px;
		margin-top:14px;
		margin-bottom:0px;
}

/* ######################################################################################################################### */
/* #################################################### MENU GAUCHE ######################################################## */
/* ######################################################################################################################### */
div#navcol {
    width: 100px;
    float: left;
		margin-left:0px;
		margin-top:0px;
		margin-bottom:0px;	
		margin-right:0px;
}

table.navcol{
	width:100px;
	height:auto;
	border:0px;
}

td.titreMenuGauche{
	height:22px;
	width:100px;
	background-image: url("Graphique/Fond_titre_menu_gauche.png");
	background-repeat:no-repeat;
	text-align:center;
	padding:0px;
	border:0px;
}

td.listeMenuGauche {
	width:100px;
	height:auto;
	background-image: url("Graphique/Fond_cellule_menu_gauche.png");
	background-repeat:repeat-y;
	text-align:left;
	font-size:9px;
	padding-top:5px;
	padding-left:4px;
	padding-bottom:5px;
}

td.basMenuGauche {
	width:100px;
	height:8px;
	background-image: url("Graphique/Bas_menu_gauche.png");
	background-repeat:no-repeat;
	padding:0px;	
}

/* ################################################################################ */
/* ####################################### Main ################################### */
/* ################################################################################ */
div#main {
    width: 490px;
    float: left;
		margin-left:10px;
		margin-right:10px;
		margin-top:0px;
		margin-bottom:0px;	
}

table.Main {
	width:490px;
	border:0px;
	height:auto;	
}

table.titrePage{
	border:1px;
	width:100%;
	height:45px;
}
td.bandeauTitrePage{
	height:45px;
	width:490px;	
	background-image: url("Graphique/Fond_titre_menu_centre.png");
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	vertical-align:middle;
}

td.espaceBandeauTitre{
	height:auto;
	width:30px;
	padding:0px;
}


td.gaucheTitrePage{
	height:auto;
	width:auto;
	text-align:left;
	padding:0px;
}

td.titrePage{
	height:auto;
	font-size: 12px;		
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
	font-weight: bold;
	color: #ffffff; 
	text-align: center;
	padding:0px;
	vertical-align:middle;
}

td.droiteTitrePage{
	height:auto;
	width:auto;
	text-align:right;	
}

td.corpsPage{
/*	background-image: url("Graphique/Fond_cellule_menu_centre.png");*/
	background-image: url("Graphique/Fond_cellule_menu_centre2.png");
	text-align:justify;
	padding:4px;
	line-height:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif; 		
	font-size: 11px; 
	font-weight: normal; 										
	color: #ffffff;
}

/* ################################################################################ */
/* ###################################### Sidecol ################################# */
/* ################################################################################ */
div#sidecol {
    width: 160px;
    float: left;
		margin-left:0px;
		margin-top:0px;
		margin-bottom:0px;	
		margin-right:0px;		
}

table.sidecol{
	width:160px;
	height:auto;
	border:0px;
}

td.titreMenuDroite{
	height:22px;
	width:160px;
	background-image: url("Graphique/Fond_titre_menu_droite.png");
	background-repeat:no-repeat;
	padding:0px;
	border:0px;
	text-align:center;
}

td.listeMenuDroite {
	width:160px;
	height:auto;
	background-image: url("Graphique/Fond_cellule_menu_droite.png");
	background-repeat:repeat-y;
	text-align:left;
	font-size:9px;
	padding-top:5px;
	padding-left:7px;
	padding-bottom:5px;
}

td.basMenuDroite {
	width:160px;
	height:8px;
	background-image: url("Graphique/Bas_menu_droite.png");
	background-repeat:no-repeat;
	padding:0px;	
}

/* ################################################################################ */
/* ###################################### Foot ################################# */
/* ################################################################################ */
div#foot {
    clear: both;
} 
/* ###################################### Liens ################################## */
/* --------------------- lien titre menu ----------------*/
a.titremenu:link {
	font-size: 13px; 		font-family: Verdana, Arial, Helvetica, sans-serif; 		color: #ffffff; 
	text-align: center;		text-decoration:none;
}
a.titremenu {
	font-size: 13px; 		font-family: Verdana, Arial, Helvetica, sans-serif; 		color: #ffffff; 
	text-align: center;		text-decoration:none;
}
a.titremenu:visited {
	font-size: 13px; 		font-family: Verdana, Arial, Helvetica, sans-serif; 		color: #ffffff; 
	text-align: center;		text-decoration:none;
}
a.titremenu:hover{
	 font-size: 13px;		font-family: Verdana, Arial, Helvetica, sans-serif; 		color: #ffffff; 
	 text-align: center;	text-decoration:underline;
}

/* --------------------- lien menu ----------------*/
a.lienmenu{
	font-size: 10px; 		font-family: Verdana, Arial, Helvetica, sans-serif; 	
	color:#ffffff;			text-decoration:none;
}
a.lienmenu:link{
	font-size: 10px; 		font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:#ffffff; 			text-decoration:none;
}
a.lienmenu:visited{
	font-size: 10px; 		font-family: Verdana, Arial, Helvetica, sans-serif; 	
	color:#ffffff;			text-decoration:none;
}
a.lienmenu:hover{
	font-size: 10px; 		font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:#ffffff; 			text-decoration:underline;
}

/* --------------------- lien dossiers jeux ----------------*/
a.lienDossierJeu{

}
a.lienDossierJeu:link{

} 
a.lienDossierJeu:hover {

}
a.lienDossierJeu:visited {

}
/* --------------------- lien retour ----------------*/
a.lienRetour{

}
a.lienRetour:link{

} 
a.lienRetour:hover {

}
a.lienRetour:visited {

}
/* --------------------- lien "basique" (texte) ----------------*/
a:active{
	font-size: 11px; 		font-family: Verdana, Arial, Helvetica, sans-serif; 	color:#ffffff; 
	font-weight: bold; 		text-decoration:none;	
}
a:hover{
	font-size: 11px; 		font-family: Verdana, Arial, Helvetica, sans-serif; 	color:#ffffff; 
	font-weight: bold; 	text-decoration:underline; 
} 
a:link {
	font-size: 11px; 		font-family: Verdana, Arial, Helvetica, sans-serif; 	color:#ffffff; 
	font-weight: bold; 		text-decoration:none;
}
a:visited {
	font-size: 11px; 		font-family: Verdana, Arial, Helvetica, sans-serif; 	color:#ffffff; 
	font-weight: bold; 		text-decoration:none;	
}


a{
line-height:normal;
}

/* Images tableau div */
div.blocImages {
	text-align:center;
	width:99%;
	float:left;
	margin-bottom: 30px;
	margin-top: 0px;	 
}
div.caseImage {
	 text-align:center;
	 display:inline-block;
	 margin:5px;
	 min-width:30%
}
div.caseImage img {padding : 4px}



